• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 5 di 5

Discussione: patch 3_0_1 x et.. cm funziona?

Cambio titolo
  1. #1
    Utente L'avatar di valerik
    Registrato il
    12-02
    Localit
    COSENZA!!!!
    Messaggi
    232

    patch 3_0_1 x et.. cm funziona?

    ragazzi in questi giorni et un disastro(almeno il mio) e tante volte arrivato a scaricare i server mi butta fuori.... ho scaricato la nuova patch la 3_0_1 ma nn capisco dove copiare i file? (una cartella chiamata etpro) la devo sostituire a quella gi esistente? purtroppo cos nn funziona...

  2. #2
    Utente L'avatar di luca585
    Registrato il
    08-03
    Localit
    Lecco
    Messaggi
    204
    Si, sostituisci etpro dello zip con quello esistente nella directory principale di et e poi devi controllare che errore ti da et sui server... se qualcosa come Warning Cvar ecc ecc scrivi quello che ti dice preceduto da "seta", virgolette escluse.
    Un altro problema potrebbe essere il punkbuster non aggiornato; in tal caso, sempre nella cartella di et - pb e c' un exe chiamato pbweb. Fallo partire
    xxx

  3. #3
    Utente L'avatar di valerik
    Registrato il
    12-02
    Localit
    COSENZA!!!!
    Messaggi
    232
    mi da un altro problema che nn tanto x i settaggi penso...con la versione 2.55 tutto ok... se monto la 2.56 arrivato alla schermata x scegliere il server mi butta fuori... nn capisco proprio xk...

  4. #4
    Utente L'avatar di luca585
    Registrato il
    08-03
    Localit
    Lecco
    Messaggi
    204
    Ah! quello succede anche a me...a volte si a volte no e no so come risolverlo.
    Il mio consiglio cmq quello di usare un server scanner...tipo all seeing eye o gamespy
    da li non ho problemi
    xxx

  5. #5
    Utente L'avatar di <CnT>Hawk
    Registrato il
    11-03
    Messaggi
    348
    la 3.0.1 falla scaricare dal server tipo mappa e non ti da problemi
    considera poi che alcuni server hanno la 3.0.1 e altri la 3_0_1 O_o
    gli italiani quella coi puntini

    usa ASE e scordati gli altri browser
    ET
    'CnT|H@wK

    chan mIRC CnT:
    #cnt.et @quakenet

    http://forum.gamesradar.it/showthrea...threadid=84109

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •